<!DOCTYPE html>
<html>
	<head>
		<title>Dashboard</title>
		<link rel="stylesheet" href="/bs/css/bootstrap.css" />
		<link rel="stylesheet" href="/stylesheets/style.css" />
	</head>
	<body style="background: linear-gradient(to right, #f7971e, #ffd200)">
		<div class="container text-center" style="font-weight: bold">
			<div class="div row">
				<div class="div col">
					<a href="/login" class="btn btn-dark" style="float: left">Log Out</a>
				</div>
				<div class="div col">
					<h1 style="font-family: 'Montserrat', sans-serif; letter-spacing: 5px; float: right"><%= message %></h1>
				</div>
			</div>
			<div class="div row">
				<nav class="nav">
					<a class="nav-link" style="color: black; letter-spacing: 3px; font-weight: 300" href="/users">User List</a>
					<a class="nav-link" style="color: black; letter-spacing: 3px; font-weight: 300" href="/room">Data Room</a>
					<a class="nav-link" style="color: black; letter-spacing: 3px; font-weight: 300" href="/biodata">Biodata</a>
				</nav>
			</div>
			<%- include(content) %>
		</div>
	</body>
</html>
